/*	#nav ul a, #nav li.current-menu-ancestor a {
/*	border-top:none;
}*/

.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
	border-bottom:none !important;
	padding:0;
	background-position:right;
	background-attachment:inherit !important;
	background-repeat: space;
}
/*	.content-boxes .col {
	background-color: transparent !important;
}
/*#nav ul ul {
		top:83px !important;
}
heading {
	color:#1f4cd1;}

.page-title-container {
	height:40px;
}
div.page-title-wrapper h1 {
	color: #E7E6E9 !important;
}
*/
.dohide {
display:none;
}
/* Headings */
h1,h2,h3,h4,h5,h6 {
	clear: right;
}
h1,
h2, .emphasis {
	color: #000;
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 .8125em;
}
h2.entry-title a {
	pointer-events: none;
   cursor: default;
   color:#333 !important;
}
/*h3 {
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: none;
}
h4, h5, h6 {
	font-size: 14px;
	margin: 0;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}*/
.button-in-widget {
	margin-bottom: 10px;
}
/* Text elements */
p, ul, ol, dl {
	font-weight: 300;
}
p {
	margin-bottom: 1.625em;
}
ul, ol {
	margin: 0 0 1.625em 2.5em;
	padding: 0;
}
ul {
	list-style: square;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 1.625em;
}
dt {
	font-size: 15px;
	font-weight: bold;
}
dd {
	margin: 0 0 1.625em;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
cite {
	border: none;
}
big {
	font-size: 131.25%;
}
.aheading {
	font-family:"Bree Serif",Arial,Helvetica,sans-serif !important;
	font-size:16px;
	letter-spacing: 0.05em;
}
.bheading {
	font-family:"Bree Serif",Arial,Helvetica,sans-serif !important;
	font-size:16px;
	letter-spacing: 0.05em;
	color:#000
}
/*.imagecaption {
	padding:10px;
	background:#333;
	color: #B3D7E0;
}*/
a.imagecaption img {
	border:1px solid #8BA8DA;
}
p.wp-caption-text {
	font-size:0.9em;
	font-style:italic;
}
.right {
	float:right;
	margin:5px 0 5px 10px !important;
}
.left {
	float:left;
	margin:5px 10px 5px 0 !important;
}
.clear {
	clear:both;
}
.black {
	background:#000;
	color: #B3D7E0;
}
.blue {
	background:#1F4CD1;
	color: #FFFFFF;
}
.bluetext {
	color: #1F4CD1;
}
.redneck {
	color:red}
.addx {
	margin-top: 25% !important;
}
.plannedx {padding-bottom: 30%;}
.fusion-read-more::after, .more a.active::after, .more a::after {
	content: none !important;
}

/**
 * 5.4 Galleries
 * ----------------------------------------------------------------------------
 */

.gallery {
	margin-bottom: 20px;
	margin-left: -4px;
}

.gallery-item {
	float: left;
	margin: 0 4px 4px 0;
	overflow: hidden;
	position: relative;
}

.gallery-columns-1.gallery-size-medium,
.gallery-columns-1.gallery-size-thumbnail,
.gallery-columns-2.gallery-size-thumbnail,
.gallery-columns-3.gallery-size-thumbnail {
	display: table;
	margin: 0 auto 20px;
}

.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
	text-align: center;
}

.gallery-columns-4 .gallery-item {
	max-width: 23%;
	max-width: -webkit-calc(25% - 4px);
	max-width:         calc(25% - 4px);
}

.gallery-columns-5 .gallery-item {
	max-width: 19%;
	max-width: -webkit-calc(20% - 4px);
	max-width:         calc(20% - 4px);
}

.gallery-columns-6 .gallery-item {
	max-width: 15%;
	max-width: -webkit-calc(16.7% - 4px);
	max-width:         calc(16.7% - 4px);
}

.gallery-columns-7 .gallery-item {
	max-width: 13%;
	max-width: -webkit-calc(14.28% - 4px);
	max-width:         calc(14.28% - 4px);
}

.gallery-columns-8 .gallery-item {
	max-width: 11%;
	max-width: -webkit-calc(12.5% - 4px);
	max-width:         calc(12.5% - 4px);
}

.gallery-columns-9 .gallery-item {
	max-width: 9%;
	max-width: -webkit-calc(11.1% - 4px);
	max-width:         calc(11.1% - 4px);
}

.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
	margin-right: 0;
}

.gallery-caption {
	background-color: rgba(0, 0, 0, 0.7);
	box-sizing: border-box;
	color: #fff;
	font-size: 14px;
	line-height: 1.3;
	margin: 0;
	max-height: 50%;
	opacity: 0.5;
	padding: 2px 8px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: left;
	-webkit-transition: opacity 400ms ease;
	transition:         opacity 400ms ease;
	width: 100%;
}

.gallery-caption:before {
	box-shadow: 0 -10px 15px #000 inset;
	content: "";
	height: 100%;
	min-height: 49px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.gallery-item:hover .gallery-caption {
	opacity: 1;
}

.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}
div.header-social {
	display:none;
}

.side-nav li:first-child { display:none } 

.side-nav li li:first-child { display: block } 

/**
 * Sidebar custom menu
 * ----------------------------------------------------------------------------
 */
/**.side-nav li li a, .side-nav li.current_page_item li a {
	color:#000 !important;
}
.widget_nav_menu{
    list-style:none;
    margin:0;
    padding:0;
    border-top:1px solid #ededed;
    border-right:1px solid #ededed;
    margin-bottom:20px;
}
.widget_nav_menu ul{
    list-style:none;
    margin:0;
    padding:0;
}
.widget_nav_menu li{
    margin:0;
    padding:0;
}
.widget_nav_menu li a{
    border-bottom:1px solid #ededed !important;
    display:block;
    background:url(images/side_nav_bg.png) no-repeat top right;
    height:auto;
    font-weight:normal !important;
    font:14px/39px 'MuseoSlab500Regular', arial, helvetica, sans-serif !important;
    color:#333333 !important;
}
.widget_nav_menu li a {
    line-height: 1.69em!important;
    padding: 8px 0!important;
    background-repeat: repeat-y!important;
}
.widget_nav_menu li a:hover{
    background:none !important;
}
.widget_nav_menu li.current_page_item > a{
    background:none !important;
    color:#a0ce4e !important;
    border-right:3px solid #a0ce4e;
}
.widget_nav_menu li.current_page_item li a{
    color:#333333 !important;
    border-bottom:1px solid #ededed;
}
.widget_nav_menu ul.children{
    margin-left:15px;
    display:none;
}
.widget_nav_menu .arrow,.woocommerce-tabs .tabs a:hover .arrow,.woocommerce-tabs .tabs li.active a .arrow{
    display:inline-block;
    margin-left:10px;
    padding-right:0 !important;
}
*/
.more{
	font:17px/17px 'PTSansRegular', arial, helvetica, sans-serif;

}
section.columns {
	margin-bottom:0 !important;
}
div.ourdog {
	position:relative;
	overflow:hidden;
}
.readmore {
	position:absolute;
	top:60%;
	left:60%;
}


/* enquiry form */
.enquiry_wrapper {
	padding:10px;
}

ul.gfield_radio > li{
    display: inline-block;   /* You can also add some margins here to make it look prettier */
	margin-right:20px !important;
    zoom:1;
    *display:inline; /* this fix is needed for IE7- */
}
/* 2 column ready class ------------------------------------------------------*/

.gform_wrapper .top_label li.gfield.gf_left_half {
	margin: 0 0 8px 0;
	width: 49%;
}

.gform_wrapper .top_label li.gfield.gf_right_half {
	margin: 0 0 8px 0;
	width: 49%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half,
.gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {
	width: 46%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {
	margin-right: 1%;
}

.gform_wrapper .top_label li.gfield.gf_left_half {
	float: left;
	clear: left !important;
}

.gform_wrapper .top_label li.gfield.gf_right_half {
	float: right;
	clear: right !important;
}

.gform_wrapper .top_label li.gfield.gf_left_half input.medium,
.gform_wrapper .top_label li.gfield.gf_left_half input.large,
.gform_wrapper .top_label li.gfield.gf_left_half select.medium,
.gform_wrapper .top_label li.gfield.gf_left_half select.large,
.gform_wrapper .top_label li.gfield.gf_right_half input.medium,
.gform_wrapper .top_label li.gfield.gf_right_half input.large,
.gform_wrapper .top_label li.gfield.gf_right_half select.medium,
.gform_wrapper .top_label li.gfield.gf_right_half select.large {
	width: 97%;
}

.gform_wrapper .top_label li.gfield.gf_left_half textarea,
.gform_wrapper .top_label li.gfield.gf_right_half textarea {
	width: 98%;
}

.gform_wrapper .top_label li.gfield.gf_left_half input.small,
.gform_wrapper .top_label li.gfield.gf_right_half input.small {
	width: 35%;
}

.gform_wrapper .top_label li.gfield.gf_left_half+li.gsection,
.gform_wrapper .top_label li.gfield.gf_right_half+li.gsection {
	padding: 16px 0 8px 0;
}

.gform_wrapper .top_label li.gfield.gf_left_half+li.gfield.gsection.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half+li.gfield.gsection.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_left_half+li.gfield.gsection.gf_right_half,
.gform_wrapper .top_label li.gfield.gf_right_half+li.gfield.gsection.gf_right_half,
.gform_wrapper .top_label li.gfield.gsection.gf_left_half+li.gfield.gsection.gf_left_half,
.gform_wrapper .top_label li.gfield.gsection.gf_right_half+li.gfield.gsection.gf_left_half,
.gform_wrapper .top_label li.gfield.gsection.gf_right_half+li.gfield.gsection.gf_right_half {
	padding: 16px 0 8px 0;
}

.gform_wrapper .top_label li.gfield.gsection.gf_left_half+li.gfield.gsection.gf_right_half {
	padding: 0 0 8px 0;
}

.gform_wrapper .top_label li.gfield.gsection.gf_left_half+li.gfield.gsection.gf_right_half+li.gfield.gsection.gf_left_half+li.gfield.gsection.gf_right_half {
	padding: 16px 0 8px 0;
}

.gform_wrapper .top_label li.gfield.gf_left_half+li.gfield,
.gform_wrapper .top_label li.gfield.gf_right_half+li.gfield,
.gform_wrapper .top_label li.gfield.gf_left_half+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_right_half+.gform_footer {
	clear: both
}
.side-nav li a{
	background: url(../ownimages/wd002b.jpg) !important;
	padding-left:10px !important;
}
.portfolio-half .project-content {
	width: 59.9149% !important;
	padding-right:2%;
}
.portfolio-half .flexslider {
	width:33.9574% !important;
	padding-left:2%;
}

#wrapper{
width:1100px;
}

#header {
	padding:0;
	background-position:right;
}

.avada-row {
max-width: 1100px !important;
}

@media only screen and (max-width: 1100px){
	#wrapper{
		width:auto !important;
	}
}
@media only screen and (max-width: 800px){
	.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
	background: none;
}
	.addx {
	margin-top: 10px !important;
		padding-top: 0 !important;
}
	.plannedx {padding-bottom: 5px;}
}
.newsline {
	font-family:"Bree Serif",Arial,Helvetica,sans-serif;
	font-size: 14px; 
	line-height: 44px; 
	padding: 0px 10px;
	background-color:#FFF;
}
span.news {
	font-size:18px;
	font-family:"PT Sans",Arial,Helvetica,sans-serif;
}